#right {
  width: 208px;
  float: right;
}

#rightLinks {
  padding: 0;
}

#rightLinks li {
  list-style: none;
}

#rightLinks li ul {
  display: none;
  padding-left: 24px;
}

#rightLinks ul li ul {
  padding-left: 10px;
}

#rightLinks li a:hover {
  cursor: pointer;
}

#aboutUsLinks {
  margin-left: 26px;
  width: 195px;
}

#eduCent h4,
#aboutUsLinks h4 {
  text-align: center;
  font-weight: normal;
  margin: 0;
}

.underLine {
  text-decoration: underline;
}

.underLineAndPointer {
  text-decoration: underline;
  cursor: pointer;
}

.question {
  margin-bottom: 13px;
}

.eduMenuHeader,
#rightLinks li ul li {
  padding: 2px;
  font-size: 11px !important;
}

.eduMenuHeader:hover,
.eduMenuHeader.clicked,
#rightLinks li ul li.clicked {
  background-color: #e6e6e6;
}

.innerMenuHeader {
  margin-left: -14px;
}
